FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 12-19-2011, 01:24 PM
Stephen Remde
 
Default ubuntu 11.10 cli-uno-bridge

Ubuntu 11.10 doesn't come with the cli-uno-bridge package any more. It says it is superseeded but I can't find any alternative.*
Is there and alternative or do I have to build them myself? And if so, are there instructions anywhere? **

Thanks

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 12-20-2011, 06:23 PM
Rigved Rakshit
 
Default ubuntu 11.10 cli-uno-bridge

Ubuntu 11.10 doesn't come with the cli-uno-bridge package any more. It says it is superseeded but I can't find any alternative.


Yes, it has been deleted. See the log here: http://www.ubuntuupdates.org/packages/show/311008
*


Is there and alternative or do I have to build them myself? And if so, are there instructions anywhere?

I could not find anything on this. I am pretty sure that this will not work, but you could give it a shot. Try installing the .deb from Natty: https://launchpad.net/~libreoffice/+archive/ppa/+build/2597205.



Best Regards,
Rigved Rakshit

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 04:24 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org